uuid: b7b9ae7c-a066-4cd5-9ad0-ed6739d8ae8d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.useguiboonam1
id: commerce_product_variation.default.useguiboonam1
field_name: useguiboonam1
entity_type: commerce_product_variation
bundle: default
label: 'User Guide 1 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
